=== debian/changelog ===
bcusdk (0.0.5) unstable; urgency=low

  *  Next release

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Sun, 27 Feb 2011 20:04:03 +0100

bcusdk (0.0.4) unstable; urgency=low

  * Next release

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Wed, 17 Dec 2008 08:26:01 +0100

bcusdk (0.0.3) unstable; urgency=low

  * Next release

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Sat,  3 Nov 2007 21:35:12 +0100

bcusdk (0.0.2.1) unstable; urgency=low

  * Sync Version

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Mon,  4 Dec 2006 22:23:47 +0100

bcusdk (0.0.2) unstable; urgency=low

  * New version.

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Thu, 31 Oct 2006 12:00:00 +0100

bcusdk (0.0.1) unstable; urgency=low

  * New version.

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Sat, 10 Dec 2005 18:44:25 +0100

bcusdk (0.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Martin Koegler <mkoegler@auto.tuwien.ac.at>  Tue, 10 May 2005 18:42:21 +0200
