=== debian/control ===
Source: bcusdk
Section: devel
Priority: extra
Maintainer: Martin Koegler <mkoegler@auto.tuwien.ac.at>
Build-Depends: debhelper (>= 7), cdbs, bzip2, bison, flex, m68hc05-gcc, libxml2-dev (>= 2.6.16), libpthsem-dev (>=2.0.8), gcj, fastjar, indent
Standards-Version: 3.8.3
Homepage: http://www.auto.tuwien.ac.at/~mkoegler/index.php/bcusdk
Vcs-Git: http://www.auto.tuwien.ac.at/~mkoegler/git/bcusdk.git

Package: eibd-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: eibd-clients
Description: eibd server
 eibd is a daemon which supports connection to an EIB (KNX) network over various
 interfaces. It provides its services over TCP/IP or Unix domain sockets.
 It can also act as an EIBnet/IP server. 
 Note: Some backends may crash Linux 2.6 kernels before 2.6.11.

Package: eibd-clients
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: eibd-server
Description: eibd clients
 Simple example programs to perform management tasks on a EIB system.

Package: libeibclient0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: eibd client library
 A client library written in C to access the EIB bus over eibd. 

Package: libeibclient-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libeibclient0 (= ${binary:Version})
Suggests: eibd-server
Description: eibd client library
 A client library written in C to access the EIB bus over eibd. 

Package: eibd-client-sources
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libeibclient-dev
Description: Sources of the eibd client programs
 Provides the source of the eibd client programs as examples how to use
 the eibd client library.

Package: bcusdk-build
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, m68hc05-gcc, xsltproc, m68hc05-runtime, libxml2-utils
Description: BCU SDK image building programs
 Contains all files and programs to build BCU images

Package: bcusdk
Architecture: all
Depends: ${misc:Depends}, eibd-server, eibd-clients, eibd-client-sources, libeibclient-dev, bcusdk-build
Description: BCU SDK
 Installs the complete BCU SDK (metapackage)
